/*
skins available:
	- cool
	- simple
	- crazy
*/

/* the container */
.allinone_thumbnailsBanner {
	position:relative;
}
.allinone_thumbnailsBanner img {
	position:absolute;
	top:0px;
	left:0px;
	max-width:none;
	max-height:none;
}
.allinone_thumbnailsBanner_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}
.allinone_thumbnailsBanner .stripe {
	position:absolute;
	display:block;	
	height:100%;
	z-index:1;
	overflow:hidden;
}
.allinone_thumbnailsBanner .block {
	position:absolute;
	display:block;	
	z-index:1;
	overflow:hidden;
}
.mycanvas {
	position:absolute;
	top:8px;
	right:10px;
	z-index:10;
	display:none;
}

.containingDiv {
	width:300px;
	margin:0 auto; 
	padding:0px 0 45px 0;
}

.productnamebanner {
	font-size: 14px;
	text-align:center;
	padding:6px 9px 6px 9px;
	margin-left: 15px;
	margin-right:15px;
	margin-top:3px;
	color:#E9E9E9;
	text-decoration:none;
	background: url("../images/blackbacktext.png");
}
.containingDiv a {

	text-decoration:none;
}




/**SIMPLE SKIN***/

.allinone_thumbnailsBanner.simple .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	width:100%;
}

.allinone_thumbnailsBanner.simple .leftNav {
	position:absolute;
	left:0px;
	top:50%;
	/*margin-top:-35px;  height/2 */
	width:33px;
	height:40px;
	background:url(skins/simple/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}

.allinone_thumbnailsBanner.simple .leftNav:hover {
	background:url(skins/simple/leftNavON.png) 0 0 no-repeat;
}
.allinone_thumbnailsBanner.simple .rightNav {
	position:absolute;
	right:0px;
	top:50%;
	/*margin-top:-35px;  height/2 */
	width:18px;
	height:40px;
	background:url(skins/simple/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_thumbnailsBanner.simple .rightNav:hover {
	background:url(skins/simple/rightNavON.png) 0 0 no-repeat;
}
.allinone_thumbnailsBanner.simple .thumbsHolderWrapper {
	position:absolute;
	border-top:1px solid #F1F1F1;
	height:43px;
	width:100%;
	overflow:hidden;
	z-index:10;
	background:url(skins/simple/thumbsback.png) 0 0 no-repeat;
}
.allinone_thumbnailsBanner.simple .thumbsHolderVisibleWrapper {
	position:absolute;
	width:100%;
	height:43px;
	overflow:hidden;
}
.allinone_thumbnailsBanner.simple .thumbsHolder {
	position:absolute;
}
.allinone_thumbnailsBanner.simple .thumbsHolder_ThumbOFF {
	float:left;
	display:block;
	width:50px;
	height:33px;
	cursor: pointer;
}

.allinone_thumbnailsBanner.simple .thumbsHolder_ThumbOFF img {
	position:relative;
}

.allinone_thumbnailsBanner.simple .thumbsHolder_ThumbON {
	background:url(skins/simple/thumbActiveArrow.png) center 0px no-repeat;	
}
.allinone_thumbnailsBanner.simple .carouselLeftNav {
	position:absolute;
	width:20px;
	height:40px;
	background:url(skins/simple/carouselLeftNav.png) 0 0 no-repeat;
	cursor: pointer;
}



.allinone_thumbnailsBanner.simple .carouselLeftNavDisabled {
	background:url(skins/simple/carouselLeftNavDisable.png) 0 0 no-repeat;
	cursor:default;
}
.allinone_thumbnailsBanner.simple .carouselLeftNavDisabled:hover {
	background:url(skins/simple/carouselLeftNavDisable.png) 0 0 no-repeat;
}


.allinone_thumbnailsBanner.simple .carouselRightNav {
	position:absolute;
	width:20px;
	height:40px;
	background:url(skins/simple/carouselRightNav.png) 0 0 no-repeat;
	cursor: pointer;
}


.allinone_thumbnailsBanner.simple .carouselRightNavDisabled {
	background:url(skins/simple/carouselRightNavDisable.png) 0 0 no-repeat;
	cursor:default;
}
.allinone_thumbnailsBanner.simple .carouselRightNavDisabled:hover {
	background:url(skins/simple/carouselRightNavDisable.png) 0 0 no-repeat;
}


.allinone_thumbnailsBanner_texts {
	position:absolute;
	z-index:3;
	display: none;
	width:100%;
	text-align:left;
}

.allinone_thumbnailsBanner_text_line {
	position:absolute;
}

.hideElement {
	display:none;
}


.categoryLinkBanners {
	/*border-top:1px solid red;*/
	font-weight:bold;
	font-size:24px;
	width:300px;
	margin-top:10px;
}

.categoryboxdiv {
	width:361px;
	height:323px;
	background:url(skins/simple/boxback2.png) 0 0 no-repeat;
	padding-top:20px;
	margin-top:20px;
}
